﻿img[src*="/assets/whitelable1/img/noimage.jpg"] {
    object-fit: contain !important;
    background-color: #fff !important;
}

.detail_hide, .cart_block, .empty_cart, .ticket-office__footer {
    display: none !important;
}

.sidebar-item.fly_cart_div {
    background: none !important;
    border: 0 !important;
}

.sticky_nav {
    top: 80px;
    z-index: 2;
}

.page-content {
    overflow: inherit;
}

.image_gallery {
    display: flex;
    column-gap: 5px;
    overflow: hidden;
}

.big_image {
    flex: 0 0 66%;
    max-width: 66%;
}

.small_image {
    flex: 0 0 34%;
    display: flex;
    flex-wrap: wrap;
    max-width: 34%;
    position: relative;
    flex-direction: column;
    row-gap: 5px;
    padding-right: 5px;
}

    .small_image img {
        height: 220px;
        object-fit: cover;
        border-radius: 3px;
    }

.big_image img {
    height: 445px;
    width: 100%;
    object-fit: cover;
    border-radius: 3px;
}

.see_all_image {
    right: 0;
    position: absolute;
    z-index: 1;
    display: block;
    bottom: 50px;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 50px;
    padding: 0 15px;
    background: rgba(0, 0, 0, 0.7);
    margin-right: 5px;
}

.gallary_icon {
    position: relative;
    height: 24px;
    width: 26px;
    left: 0;
    top: 13px;
    display: block;
    float: left;
    margin-right: 7px;
    background-position: -702px -6px;
}

.breadcrumb > li {
    color: var(--all-text-sub);
}

    .breadcrumb > li > a {
        color: var(--btn-bg);
    }

.breadcrumb li + li:before {
    color: var(--btn-bg);
}

.breadcrumb div {
    display: flex;
}

    .breadcrumb div > li {
        display: inline-block;
        font-size: 13px;
        font-weight: 700;
        color: var(--all-text-sub);
    }

        .breadcrumb div > li > a {
            color: var(--btn-bg);
        }

    .breadcrumb div:first-child:before {
        content: none;
    }

    .breadcrumb div:before {
        color: var(--btn-bg);
        content: "\f105";
        font-size: 13px;
        font-family: 'FontAwesome';
        padding: 0 8px;
        font-weight: 700;
    }

.detail_content-wrap {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

.detail_content {
    background: #fff;
    position: relative;
    box-shadow: var(--box-shadow);
    border-radius: 3px;
    padding: 15px;
}

.fa-star:before {
    content: "\f005";
}

.place {
    display: block;
    color: #FFA800;
    font-size: 13px;
    letter-spacing: 3px;
}

.product_title {
    font-size: 24px;
    font-weight: 400;
    color: var(--all-text-main);
    margin: 0;
    padding-bottom: 15px;
}

.prodct_name {
    font-weight: 400;
    font-size: 30px;
    line-height: 33px;
    color: var(--all-text-main);
    overflow: hidden;
    display: flex;
    column-gap: 5px;
    align-items: center;
}

.price_package {
    display: flex;
    align-items: center;
    background: #fff;
    padding-right: 15px;
}

.location_div {
    display: flex;
    align-items: center;
    padding-left: 20px;
    position: relative;
    line-height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #3D4F54;
}

.first_block {
    position: relative;
    display: flex;
    width: 100%;
    background: var(--bg1-dark-w);
    border-radius: 3px;
    padding: 15px;
    flex-direction: column;
    row-gap: 10px;
    margin-top: 15px;
}

.adress_icon {
    width: 15px;
    height: 16px;
    background-position: -298px -93px;
    position: absolute;
    left: 0;
}

.car_icon {
    width: 15px;
    height: 15px;
    background-position: -568px -92px;
    position: absolute;
    left: 0;
    transform: scale(1.1);
}

.tour_detail .back_block {
    row-gap: 15px;
}

    .tour_detail .back_block li span {
        font-size: 15px !important;
    }

.visa_detail .product-overview ul li:before {
    display: none;
}

.detail_content .product-overview ul li:before {
    content: "\f00c";
    position: relative;
    font-family: 'FontAwesome';
    color: var(--active-menu);
    margin-right: 10px;
}

.product-overview b {
    color: var(--all-text-sub);
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}

.product-overview .tour_over_view {
    padding-bottom: 15px;
}

.border_bottom {
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 15px;
}

.back_block {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    row-gap: 5px;
    margin-bottom: 0;
}

    .back_block li {
        display: flex;
        align-items: center;
        column-gap: 5px;
        line-height: 30px;
        width: 25%;
    }

.tour_info_icon {
    width: 22px;
    height: 23px;
    pointer-events: none;
    position: relative;
    top: 0;
}

.back_b .tour_info_span {
    color: var(--all-text-sub);
    display: flex;
    text-align: left;
    font-weight: 500;
    font-size: 13px;
}

.tour_availability {
    background-position: -49px -280px;
}

.tour_duration {
    background-position: -90px -280px;
}

.tour_Upcoming {
    background-position: -165px -280px;
}

.tour_Printed {
    background-position: -314px -280px;
}

.tour_Pickup {
    background-position: -241px -280px;
}

.tour_starttime {
    background-position: -128px -280px;
}

.tour_CancellationName {
    background-position: -202px -280px;
}

.tour_language {
    background-position: -278px -280px;
}

.tour_rate_icon {
    background-position: -5px -243px;
}

.tour_over_icon {
    background-position: -55px -243px;
}

.tour_inclu_icon {
    background-position: -110px -243px;
}

.tour_time_icon {
    background-position: -164px -243px;
}

.tour_im_info_icon {
    background-position: -215px -243px;
}

.tour_policy_icon {
    background-position: -266px -243px;
}

.passenger_icon {
    background-position: -585px -113px;
}

.bagge_icon {
    background-position: -231px -248px;
}

.onpay_icon {
    background-position: -614px -117px;
}

.air_icon {
    background-position: -554px -113px;
}

.visa_detail .from_to_de .product_title {
    padding-bottom: 0px;
}

.transfer_icon {
    width: 25px;
    height: 25px;
}

ul.tourmenu1 {
    display: flex;
    align-items: center;
    column-gap: 35px;
    margin-bottom: 0;
    background: #fff;
    padding: 0 35px;
    overflow: auto;
    border-radius: 3px;
    box-shadow: var(--box-shadow);
}

    ul.tourmenu1 li a {
        line-height: 50px;
        color: var(--all-text-sub);
        font-size: 16px;
        font-weight: 400;
        white-space: nowrap;
    }

    ul.tourmenu1 li.active a {
        border-bottom: 3px solid var(--btn-bg);
    }

.Modify_Search {
    padding: 15px;
    color: #fff;
    display: flex;
    row-gap: 10px;
    flex-wrap: wrap;
    column-gap: 10px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
    border-radius: 3px;
    background: var(--btn-bg);
}

    .Modify_Search h4 {
        font-weight: 600;
        margin-top: 0;
        color: var(--all-text-main);
    }

.m_div {
    position: relative;
    width: calc(100%/3 - 7px);
}

    .m_div.hotel_date_p {
        display: flex;
    }

.date_night {
    position: relative;
    flex: 1;
}

.hotel_date_p .date_night:nth-child(n + 2) {
    max-width: fit-content;
}

.search_input {
    height: 56px;
    width: 100%;
    color: var(--all-text-third);
    padding: 20px 10px 0px 38px;
    font-size: 15px;
    cursor: pointer;
    outline: none;
    border: 1px solid #ffffff;
    appearance: none;
    background: #fff;
    box-sizing: border-box;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 36px;
    border-radius: 3px;
}

.lbl_up {
    position: absolute;
    color: #777E90;
    z-index: 1;
    white-space: nowrap;
    top: 7px;
    font-weight: 400;
    pointer-events: none;
    width: auto;
    max-width: fit-content;
    left: 38px;
    right: 0;
    padding: 0;
    font-size: 14px;
}

.night_stay {
    border: none;
    pointer-events: none;
    color: #676767;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 15px;
    line-height: 17px;
    white-space: nowrap;
    padding-left: 40px;
    height: 56px;
    border-radius: 0;
    width: 100%;
}

.drop_icon {
    width: 25px;
    height: 21px;
    pointer-events: none;
    position: absolute;
    top: 26px;
    left: 10px;
    z-index: 1;
}

.going_location, .down_location, .from_location {
    background-position: -305px -17px;
}

.down_country {
    background-position: -511px -144px;
}

.input-append.date .add-on i, .input-prepend.date .add-on i, .input-group.date .input-group-addon span {
    opacity: 0;
}

.tour_location {
    background-position: -345px -21px;
}

.down_checkin {
    background-position: -377px -18px;
}

.down_class {
    background-position: -270px -7px;
}

.down_adult {
    background-position: -386px -427px;
}

.down_markup {
    background-position: -540px -146px;
}

.down_moon {
    background-position: -345px -53px;
    top: 18px;
}

.down_nationalty {
    background-position: -561px -43px;
}

.down_room {
    background-position: -413px -19px;
}

.down_time {
    background-position: -712px -5px;
}

.from_location {
    background-position: -345px -21px;
}

.down_arrow {
    background-position: -380px -144px;
    right: 10px;
    left: auto;
    top: 16px;
}

.right_radius_no {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.left_radius_no {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.clock_time {
    background-position: -484px -20px;
    background-color: #fff;
    border: 0;
}

.dropdown-menu {
    background: #fff;
}

.search_button {
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    background: var(--other-bg);
    border-radius: 3px;
    width: 100%;
    display: block;
    cursor: pointer;
    text-transform: uppercase;
    font-style: normal;
    max-width: 165px;
    line-height: 56px;
    transition: all 0.3s;
    border: 0;
}

.product-overview li, .product-overview span, .product-overview div, .product-overview p {
    font-size: 15px !important;
    text-align: left;
    font-weight: 400;
}

ul {
    list-style-position: inside;
}

.recomonded_block {
    border: 1px dashed #008009;
    box-sizing: border-box;
    border-radius: 2px;
    line-height: 25px;
    font-weight: 700;
    font-size: 13px;
    color: #008009;
    text-align: center;
    padding: 0 10px;
    max-width: fit-content;
}

.transfer_loction {
    display: flex;
    column-gap: 10px;
    align-items: center;
}

.book_bton .common_button {
    max-width: 100%;
    padding: 0 30px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    font-weight: 700;
}

.from_to_de {
    flex: 1;
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

    .from_to_de h2 {
        font-size: 26px;
        font-weight: 700;
        color: var(--bg1-dark-h);
        margin: 0;
    }

.location_icon {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 0;
    background-position: -290px -92px;
}

.depart_time {
    width: 16px;
    height: 17px;
    position: absolute;
    left: 0;
    background-position: -489px -119px;
}

.tr_location_icon {
    height: 18px;
    width: 13px;
    background-position: -298px -91px;
    position: absolute;
    left: 0;
}

.moth_time {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 22px;
}

.transfer_loction .from_to_de {
    row-gap: 13px;
}

.details-price-box .way_type {
    font-size: 14px;
    font-weight: 700;
    color: var(--btn-bg);
    background: none;
}

.side_right {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    text-align: center;
    white-space: nowrap;
    font-size: 15px;
    font-weight: 600;
}

.transfer_date_time {
    display: flex;
}

.details-price-box {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    row-gap: 25px;
}

    .details-price-box .tr_price {
        font-size: 26px;
        font-weight: 700;
        color: var(--bg1-dark-h);
        display: block;
    }

    .details-price-box div {
        display: flex;
        flex-direction: column;
        row-gap: 3px;
    }

.book_button {
    line-height: 40px;
    font-size: 16px;
    text-transform: capitalize;
    background: var(--btn-bg);
    border-radius: 3px;
    color: var(--color);
    font-weight: 700;
    transition: all 1.3s;
}

.input_redio_box {
    display: inline-flex;
    cursor: pointer;
    position: relative;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}

    .input_redio_box input {
        display: none;
    }

    .input_redio_box [type=radio] + label {
        font-weight: normal;
        font-size: 14px;
        margin-right: 10px;
        color: var(--color);
    }

    .input_redio_box label::before {
        font-family: FontAwesome;
        content: "";
        background: none;
        font-size: 14px;
        border: 2px solid #fff;
        padding: 0;
        left: 0;
        position: relative;
        text-align: center;
        font-weight: normal;
        color: #fff;
        border-radius: 50%;
        width: 16px;
        height: 16px;
        display: inline-block;
        top: 3px;
        margin-right: 5px;
    }

    .input_redio_box input:checked ~ label:after {
        top: 7px;
        width: 8px;
        height: 8px;
        content: "";
        position: absolute;
        background: #fff;
        left: 4px;
        border-radius: 50%;
        margin: 0 auto;
    }

.list_back_d {
    display: none;
}

.visa_enq {
    width: 870px;
}

.visa_in_t h2 {
    color: var(--all-text-main);
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.visa_in_t img {
    width: 100%;
    border: 5px solid var(--bg1-dark-h);
    height: 210px;
}

.visa_in_t .visa_contact_banner {
    margin-top: 20px;
    background: none;
    box-shadow: none;
    padding: 0;
}

    .visa_in_t .visa_contact_banner .visa_right .call_box {
        width: 230px;
    }

    .visa_in_t .visa_contact_banner .call_text {
        font-size: 22px;
    }

.qa_title {
    font-size: 20px;
    font-weight: 700;
    color: var(--all-text-main);
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 15px;
}

.select_droup .select_arrow {
    font-size: 20px;
    color: #000;
    position: absolute;
    right: 10px;
    top: 10px;
}

.visa_detail .book_button {
    margin-left: 10px;
}

.pl-40 {
    padding-left: 40px !important;
}

.height64 {
    height: 64px;
    padding: 10px;
    color: var(--all-text-main);
    border: 1px solid #2F2F2D;
    border-radius: 5px;
}

.enq_cal {
    height: 21px;
    width: 20px;
    display: block;
    position: absolute;
    top: 9px;
    left: 10px;
    background-position: -379px -19px;
    filter: brightness(0.4);
}

.select_droup {
    position: relative;
}

.visa_enq .select_droup select, .visa_enq .select_droup input {
    height: 40px;
    line-height: 40px;
    border: 1px solid #2F2F2D;
    border-radius: 5px;
}

.enquiry_button {
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    border: 0;
    background: var(--btn-bg);
    color: var(--color);
    font-size: 16px;
    font-weight: 600;
    padding: 0 25px;
    margin: 10px 0;
}

.visa_enq .modal-header {
    background: var(--bg1-dark-h);
    color: var(--color);
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
}

.floating-label.tel-box {
    display: flex;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.position_re {
    position: relative;
}

.mob_arrow {
    width: 14px;
    height: 11px;
    background-position: -85px -5px;
    position: absolute;
    right: 8px;
    top: 14px;
    z-index: 1;
}

.select_code {
    position: absolute;
    top: 1px;
    left: 1px;
    right: 0;
    width: 135px;
    text-align: left;
    height: 38px;
    line-height: 38px;
    pointer-events: none;
    padding-left: 10px;
    background: #F0F0F0;
    border-radius: 4px 0px 0px 4px;
    color: #393939;
}

.floating-label.tel-box select {
    width: 135px !important;
    border-radius: 5px 0px 0px 5px !important;
}

.floating-label.m_div .mobile_div {
    border-radius: 0px 5px 5px 0px;
}

.floating-label.m_div input, .floating-label.m_div select {
    height: 40px;
    display: block;
    width: 100%;
    padding: 0px 0px 0px 10px;
    appearance: none;
    line-height: 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: var(--all-text-main);
    background: #FFFFFF;
    border: 1px solid #2F2F2D;
    border-radius: 5px;
}

.select_droup select, .select_droup input {
    line-height: 35px;
    padding: 0 25px 0 10px;
    border: 1px solid var(--border-color);
    font-weight: 500;
    font-size: 13px;
    border-radius: 3px;
    width: 100%;
    margin-bottom: 10px;
    color: #000;
    height: 35px;
}

.phone_input {
    display: flex;
}

    .phone_input .enq_mobilecode {
        width: 20% !important;
        padding-right: 0;
        border-radius: 3px 0px 0px 3px;
    }

    .phone_input .en_m {
        width: 80% !important;
        padding-right: 0;
        border-radius: 0px 3px 3px 0px;
    }

.other_info {
    background: #ffffff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgb(138 107 118 / 8%);
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 15px;
}

.other_text {
    color: var(--btn-bg);
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}

.notfound_block {
    background: #fff;
    display: inline-block;
    width: 100%;
    text-align: center;
    border: 1px solid var(--border-color);
    padding-bottom: 20px;
}

.p_d_d {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.get_policy {
    border: 1px solid var(--bg1-dark-h);
    line-height: 30px;
    padding: 0 15px;
    background: transparent;
    color: var(--bg1-dark-h);
    font-weight: 700;
    cursor: pointer;
    font-size: 15px;
    border-radius: 3px;
}

.green-color {
    color: green;
    border: 1px solid green;
}

.avaible_hotel {
    font-weight: 500;
    font-size: 15px;
    line-height: 35px;
    text-align: center;
    width: 100%;
    border: 0;
    background-color: var(--bg1-dark-h);
    color: #fff;
    border-radius: 3px;
    max-width: fit-content;
    padding: 0 20px;
    white-space: nowrap;
    margin: 0 auto;
    transition: all 0.8s;
}

    .avaible_hotel:hover {
        background-color: var(--blue_hover);
    }

.select_hotel {
    font-weight: 500;
    font-size: 15px;
    line-height: 35px;
    text-align: center;
    width: 100%;
    background-color: var(--btn-bg);
    color: var(--bg1-dark-w);
    border-radius: 3px;
    max-width: fit-content;
    padding: 0 20px;
    border: 0;
    transition: all 0.8s;
}

    .select_hotel:hover {
        background-color: var(--hover);
    }

.city_name_image img {
    width: 191px;
    height: 132px;
    border-radius: 4px;
    margin: 15px 0;
}

p.iti_description {
    margin: 0;
}

.no_day {
    display: inline-block;
    width: 92px;
    text-transform: capitalize;
    background: #FFFFFF;
    border: 1px solid var(--bg1-dark-h);
    border-radius: 5px;
    height: 37px;
    text-align: center;
    margin: 0;
    line-height: 37px;
    font-size: 16px;
    font-weight: 600;
    color: #2F2F2D;
}

.one_way_trip {
    min-width: 100%;
}

.main_block_li {
    display: flex;
}

.image_transfer {
    text-align: right;
}

    .image_transfer img {
        max-height: 150px;
        object-fit: contain;
        margin: 0 auto;
        width: 100%;
    }

.image_div {
    position: relative;
    flex: 0 0 25%;
    max-width: 25%;
}

.product_detail {
    row-gap: 9px;
    display: flex;
    overflow: hidden;
    flex: 0 0 75%;
    max-width: 75%;
    align-items: flex-start;
}

.product_sub_d {
    height: 100%;
    display: flex;
    flex-direction: column;
    flex: 0 0 55%;
    max-width: 55%;
    padding: 0 15px;
    row-gap: 10px;
}

.transfer_details {
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
    row-gap: 30px;
    max-width: 300px;
}

    .transfer_details > div {
        flex: 1;
        display: flex;
        align-items: center;
        column-gap: 5px;
        font-weight: 400;
        font-size: 14px;
        line-height: 16px;
        white-space: nowrap;
    }

.recommended_text {
    font-size: 13px;
    display: flex;
    line-height: 24px;
    position: relative;
    text-transform: capitalize;
    color: #008009;
    cursor: pointer;
    align-items: center;
    width: fit-content;
    border: 1px dashed #008009;
    border-radius: 2px;
    padding: 0 10px;
    font-weight: 700;
}

.way_type {
    background: var(--other-bg-light);
    padding: 0px 10px;
    border-radius: 3px;
    line-height: 30px;
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
    color: var(--bg1-dark-h);
}

.price_seaction {
    text-align: right;
    display: flex;
    flex-direction: column;
    flex: 0 0 45%;
    max-width: 45%;
    height: 100%;
    row-gap: 20px;
    align-items: end;
}

.transfer_loction .from_to_de b {
    font-size: 15px;
}

.markup_search {
    position: relative;
    width: 183px;
}

.side_toggal .markup_search {
    width: 233px;
}

.mb-30 {
    margin-bottom: 30px;
}

.transfer_flex {
    display: flex;
    border-radius: 3px;
    overflow: hidden;
    background: #fff;
}

.width_flex {
    width: calc(100%/3 - 7px);
    position: relative;
}

.date_div {
    position: relative;
    flex: 1;
}

.f_down_checkin {
    background-position: -297px -144px;
}

.f_down_checkout {
    background-position: -342px -144px;
}

/*package details css*/

.pkg_duration {
    background-position: -69px -172px;
}

.package_pdf .back_block li {
    width: auto;
}

.package_pdf {
    display: flex;
    justify-content: space-between;
}

    .package_pdf ul {
        display: flex;
        column-gap: 15px;
    }

        .package_pdf ul li .common_button {
            height: 40px;
            line-height: 42px;
            padding: 0 25px;
        }

        .package_pdf ul li .print_pdf {
            background: var(--bg1-dark-h);
        }

            .package_pdf ul li .print_pdf:hover {
                background: var(--blue_hover);
            }

.table_pkg {
    background-color: var(--bg1-dark-h);
}

    .table_pkg tr th {
        color: var(--bg1-dark-w) !important;
    }

.iti_name {
    font-size: 16px;
    font-weight: 700;
    color: var(--all-text-main);
    margin: 0;
    text-align: left;
    padding-right: 25px;
    width: 100%;
}

.itinerary_block {
    display: flex;
    column-gap: 40px;
    align-items: center;
    width: 100%;
    background: none;
    border: 0;
    padding: 0;
}

    .itinerary_block:before {
        content: "\f068";
        position: absolute;
        right: 18px;
        height: 18px;
        width: 18px;
        border: 1px solid var(--bg1-dark-h);
        border-radius: 50px;
        font-family: 'FontAwesome';
        font-size: 10px;
        text-align: center;
        line-height: 17px;
        color: var(--bg1-dark-h);
        display: block;
        top: 10px;
    }

    .itinerary_block.collapsed:before {
        content: "\f067";
    }

.product-overview .pb_40:last-child {
    padding: 0;
}

.info_data_disc {
    padding-left: 120px;
}

.row.pb_40 {
    position: relative;
    padding: 0 0 40px 0;
}

.pb_40:before {
    content: '';
    position: absolute;
    height: 100%;
    left: 60px;
    background: var(--bg1-dark-h);
    width: 1px;
}

.day_it, .day_it span {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: var(--btn-bg);
    text-transform: capitalize;
    background: none;
    border: 0;
    padding: 0;
}

/*inquiry css
*/

.enquiry_popop h3 {
    margin-top: 0;
    font-size: 16px;
    font-weight: 700;
    color: var(--all-text-main);
}

.enquiry_popop {
    padding: 10px;
    border-radius: 3px;
    color: var(--all-text-main);
    height: 100%;
    min-height: 475px;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

    .enquiry_popop ul {
        list-style-type: auto;
        list-style-position: inside;
        color: var(--all-text-main);
        font-size: 14px;
    }

.pkg_en_name {
    font-size: 18px;
    color: var(--all-text-main);
    font-weight: 700;
    margin-bottom: 10px;
}

.hotelref {
    font-size: 15px;
    color: var(--btn-bg);
    font-weight: 600;
    width: 100%;
    margin-bottom: 5px;
    position: relative;
    display: inline-block;
}

.pkg_lable {
    font-size: 14px;
    color: var(--all-text-main);
    font-weight: 600;
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 0;
}

.pkg_main_popup .search_input {
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    border-radius: 4px;
    padding: 0;
    border: 1px solid var(--border-color);
    color: var(--all-text-main);
}

.pkg_main_popup .down_arrow {
    top: 8px;
    right: 15px;
    transform: scale(0.7);
}

.pkg_enq_right .down_checkin {
    right: 8px;
    left: auto;
    top: 8px;
}

.pkg_enq_right .input_redio_box input:checked ~ label:before, .pkg_enq_right .input_redio_box label::before {
    border: 2px solid var(--color-two);
}

.pkg_enq_right .input_redio_box {
    color: var(--all-text-main);
}

.m_div_pkg {
    position: relative;
    width: 100%;
}

.pkg_enq_right .book_button {
    border: 0;
    padding: 0 15px;
}

.pkg_enq_right .input_redio_box [type=radio] + label {
    font-weight: 600;
    color: var(--btn-bg);
}


.pkg_enq_right .input_redio_box input:checked ~ label:before, .pkg_enq_right .input_redio_box label::before {
    border: 2px solid var(--btn-bg);
}

.pkg_enq_right .input_redio_box input:checked ~ label:after {
    background: var(--btn-bg);
}

.m_div_pkg .down_arrow {
    right: 0px;
}

/*inquiry css END
*/

/*package details css END*/


@media (max-width:1200px) {
    .recomonded_block {
        font-size: 12px;
        padding: 0 6px;
    }

    .product_title {
        font-size: 22px;
    }

    .Modify_Search .search_input {
        font-size: 12px;
    }

    .lbl_up {
        font-size: 12px;
    }

    .from_to_de h2 {
        font-size: 22px;
    }
}

@media (max-width:1199px) {
    .details-price-box .tr_price {
        font-size: 23px;
    }

    .transfer_details {
        column-gap: 15px;
        row-gap: 10px;
    }

    .recomonded_block {
        line-height: normal;
    }

    .product_title {
        font-size: 20px;
    }

    .room_board {
        font-size: 16px;
    }

    .m_div {
        width: calc(100%/2 - 7px);
    }
}

@media (max-width:991px) {
    .sticky_nav {
        top: 95px;
    }

    .text_div_mo {
        margin: 0;
    }

    .side_toggal .markup_search {
        width: 100%;
    }

    .book_button {
        height: 40px;
        padding: 0 20px;
    }

    .details-price-box {
        flex-direction: row;
        row-gap: 25px;
        column-gap: 20px;
        justify-content: space-between;
        align-items: center;
    }

        .details-price-box .tr_price {
            font-size: 20px;
        }

    .side_right {
        margin-bottom: 0;
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
        z-index: 1;
        padding: 5px;
    }

    .breadcrumb div > li {
        font-size: 12px;
    }

    .book_bton .common_button {
        height: 38px;
        line-height: 38px;
        font-size: 14px;
    }

    .from_to_de h2 {
        font-size: 18px;
    }

    .detail_content {
        padding: 10px;
    }

    .tour_detail .back_block li span {
        font-size: 13px !important;
    }

    .tour_detail .back_block {
        padding-left: 0;
    }

    .gallary_icon {
        top: 9px;
        margin-right: 0px;
        transform: scale(0.8);
    }

    .search_button {
        max-width: 100%;
    }

    .m_div {
        width: 100%;
    }

    .Modify_Search {
        height: 100%;
        padding-top: 60px;
        margin-top: 0px;
        border: none;
        flex-direction: column;
    }

    .product_title {
        font-size: 18px;
    }

    .prodct_name {
        font-size: 18px;
    }

    ul.tourmenu1 li a {
        font-size: 15px;
    }

    .detail_content-wrap {
        row-gap: 15px;
    }

    .big_image img {
        height: 190px;
    }

    .small_image img {
        height: 92px;
    }

    .see_all_image {
        bottom: 0;
        font-size: 12px;
        line-height: 40px;
        padding: 0 10px;
    }
}

@media (max-width:767px) {
    .select_hotel, .avaible_hotel {
        margin-bottom: 10px;
    }

    .p_d_d {
        font-size: 14px;
    }

    .get_policy {
        padding: 0 7px;
        font-size: 13px;
    }

    .package_pdf {
        flex-direction: column;
        row-gap: 10px;
    }

    .transfer_loction .from_to_de {
        row-gap: 5px;
    }

        .transfer_loction .from_to_de b {
            font-size: 13px;
        }

    .recomonded_block {
        line-height: 12px;
        font-size: 11px;
        padding: 5px;
    }

    .way_type {
        padding: 0px 6px;
        line-height: normal;
        font-size: 11px;
    }

    .transfer_icon {
        transform: scale(0.8);
    }

    .price_seaction {
        row-gap: 8px;
    }

    .transfer_details > div {
        font-size: 12px;
    }

    .transfer_details {
        row-gap: 4px;
    }

    .book_button {
        padding: 0 15px;
        font-size: 14px;
    }

    .details-price-box div {
        row-gap: 0;
        font-size: 11px;
    }

    .details-price-box .tr_price {
        font-size: 15px;
    }

    .details-price-box .way_type {
        font-size: 11px;
        line-height: normal;
    }

    .product_title {
        padding-bottom: 10px;
    }

    .tour_option .product_title {
        padding: 10px;
    }

    .book_bton .common_button {
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        padding: 0 10px;
    }

    .location_div {
        font-size: 12px;
    }

    .from_to_de h2 {
        font-size: 15px;
    }

    .drop_down_field ul {
        padding-top: 0;
    }

    .back_block li {
        line-height: 25px;
        width: 50%;
    }

    .product-overview {
        font-size: 12px;
    }

    .detail_content {
        padding: 10px;
    }

    .product-overview li, .product-overview span, .product-overview div, .product-overview p {
        font-size: 12px !important;
    }

    ul.tourmenu1 {
        column-gap: 20px;
        padding: 0 20px;
    }

        ul.tourmenu1 li a {
            font-size: 14px;
            line-height: 40px;
        }

    .see_all_image {
        font-size: 11px;
        padding: 0 3px;
        font-weight: 400;
    }

    .first_block {
        padding: 10px;
    }

    .package_pdf ul li .common_button {
        height: 35px;
        line-height: 37px;
        padding: 0 15px;
        font-size: 13px;
    }

    .no_day {
        width: 70px;
        height: 30px;
        line-height: 30px;
        font-size: 13px;
    }

    .pb_40:before {
        left: 50px;
    }

    .itinerary_block {
        column-gap: 15px;
    }

    .info_data_disc {
        padding-left: 70px;
    }

    .city_name_image img {
        width: 160px;
        height: 100px;
        margin: 10px 0;
        object-fit: cover;
    }

    .iti_name {
        font-size: 15px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        overflow: hidden;
    }

    .day_it, .day_it span {
        font-size: 12px !important;
    }
}
